let taula = "<table><tr>";
taula += "<th colspan='3' class='text-center text-white bg-success p-2 border-dark border-2'> Més cançons de Jhon Williams </th>";
taula += "</tr>";
taula += "<tr>";
taula += "<th class='text-center bg-success text-white p-2 border-dark border-2'> Nom </th>";
taula += "<th class='text-center bg-success text-white p-2 border-dark border-2'> Any </th>";
taula += "<th class='text-center bg-success text-white p-2 border-dark border-2'> Aparició</th>";
taula += "</tr>";
taula += "<tr>";
taula += "<th class='text-center p-2 border-dark border-2'> Theme from Jaws </th>";
taula += "<th class='text-center p-2 border-dark border-2'> 1975 </th>";
taula += "<th class='text-center p-2 border-dark border-2'> Tiburón </th>";
taula += "</tr>";
taula += "<tr>";
taula += "<th class='text-center p-2 border-dark border-2'> The Imperial March </th>";
taula += "<th class='text-center p-2 border-dark border-2'> 1980 </th>";
taula += "<th class='text-center p-2 border-dark border-2'> Star Wars </th>";
taula += "</tr>";
taula += "<tr>";
taula += "<th class='text-center p-2 border-dark border-2'> Star Wars Theme </th>";
taula += "<th class='text-center p-2 border-dark border-2'> 1977 </th>";
taula += "<th class='text-center p-2 border-dark border-2'> Star Wars </th>";
taula += "</tr>";
taula += "<th class='text-center p-2 border-dark border-2'> Adventures on Earth </th>";
taula += "<th class='text-center p-2 border-dark border-2'> 1982 </th>";
taula += "<th class='text-center p-2 border-dark border-2'> E.T. </th>";
taula += "</tr>";
taula += "</table>"
document.getElementById("Taula").innerHTML = taula;